﻿/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/
/* ------ General Settings ------ */
.switch {
 visibility: hidden;
}
img {
 max-width: 100%;
 height: auto;
 width: auto\9;
}
a:hover {
 opacity: 1;
 text-decoration: none;
}
body {
 text-align: center;
 margin: 0 !important;
 padding: 0 0 0 0;
}
#wrapper {
 width: 100%;
 overflow: hidden;
}
.sp {
 display: none !important;
}
.br_pc {
 display: inherit;
}
.br_sp {
 display: none;
}
.mr0 {
 margin-right: 0 !important;
}
@media screen and (max-width: 640px) {
 body {
  text-align: center;
  margin: 0;
  padding: 0px 0 0 0;
 }
 #wrapper {
  padding-top: 0;
 }
 .pc {
  display: none !important;
 }
 .sp {
  display: inherit !important;
 }
 .br_pc {
  display: none !important;
 }
 .br_sp {
  display: inherit !important;
 }
 .paypay {
  margin: 0;
 }
}
/* ------ Header ------ */
header {
 width: 100%;
 height: 115px;
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
header .inner {
 width: 1200px;
 margin: 0 auto;
 position: relative;
}
header .logo {
 position: absolute;
 width: 98px;
 height: 88px;
 top: 15px;
 left: 10px;
}
header .logo a {
 background: url("../images/common/logo_m.png") no-repeat left top;
	background-size: 98px auto;
 width: 98px;
 height: 88px;
 display: block;
 text-indent: -9999px;
}
/*グローバルメニュー*/
#header {
 z-index: 1000;
	position: relative;
	z-index: 10;
 /*position: fixed; PC時固定の時*/
}
.l-gnav {
 width: 420px;
	/*PC時　メニューボタン表示の際の設定　width: 580px;*/
 position: absolute;
 top: 25px;
 right: 0;
}
.l-gnav ul {
 overflow: hidden;
}
.l-gnav li {
 width: 100px;
 float: left;
 text-align: center;
 margin-right: 60px;
}
.l-gnav li a {
 font-size: 15px;
 font-weight: 900;
}
.l-gnav li  img{
	width: auto;
	height: 36px;
}

/*PC時　メニューボタン非表示*/
.l-gnav li.l-gnav__m1 {
	display: none;
}

.l-gnav li.l-gnav__m2 a {
	letter-spacing: -2px;
}

.l-gnav li span {
 display: block;
 margin-top: 10px;
}
.l-gnav li:last-child {
 margin-right: 0px;
}
.l-gnav .spnav {
 position: absolute;
 top: 10px;
 right: 42px;
 width: 50px;
}
#btn-menu {
 display: inline-block;
 cursor: pointer;
 vertical-align: top;
}
#menu_link {
 display: none;
 position: absolute;
 width: 197px;
 left: 180px;
 top: 77px;
 z-index: 3000;
 padding-top: 6px;
 background-image: url(../images/common/pc_nav_on.png), url(../images/common/bg_snav.jpg);
 background-position: center top, 0 0;
 background-repeat: no-repeat, repeat;
 height: 294px;
}
#menu_link_inner {
 position: relative;
 width: 100%;
 margin: 8px auto;
 text-align: center;
}
#menu_link_ar {
 position: absolute;
 top: -26px;
 right: 188px; /* right:311px; */
}
#menu_link a {
 display: block;
 height: 46px;
 border-bottom: #dab26f 1px solid;
 text-indent: -9999px;
 margin: 0 7px;
}
#menu_link a:hover {
 opacity: 0.7;
}
#menu_link li:nth-of-type(1) a {
 background: url(../images/common/snav_pc.png) no-repeat center 16px;
}
#menu_link li:nth-of-type(2) a {
 background: url(../images/common/snav_pc.png) no-repeat center -28px;
}
#menu_link li:nth-of-type(3) a {
 background: url(../images/common/snav_pc.png) no-repeat center -69px;
}
#menu_link li:nth-of-type(4) a {
 background: url(../images/common/snav_pc.png) no-repeat center -116px;
}
#menu_link li:nth-of-type(5) a {
 background: url(../images/common/snav_pc.png) no-repeat center -160px;
}
#menu_link li:nth-of-type(6) a {
 background: url(../images/common/snav_pc.png) no-repeat center -202px;
}
#menu_link li:nth-of-type(7) a {
 background: url(../images/common/snav_pc.png) no-repeat center -246px;
}
@media screen and (max-width: 640px) {
 #header {
  z-index: 1000;
  position: fixed;
 }
 .l-gnav {
  width: 130px;
  position: absolute;
  top: 6px;
  right: 0;
 }
 .l-gnav ul {
  overflow: hidden;
 }
 .l-gnav li {
  width: 60px;
  float: left;
  text-align: center;
  margin-right: 60px;
 }
 .l-gnav li a {
  font-size: 13px;
  font-weight: 900;
 }
 .l-gnav li a img {
  width: 15px;
  height: auto;
 }
 .l-gnav li span {
  display: block;
  margin-top: 2px;
 }
 .l-gnav li:last-child {
  margin-right: 147px;
 }
 .l-gnav .spnav {
  position: absolute;
  top: 9px;
  right: 15px;
  width: 35px;
 }
 .l-gnav .l-gnav__m1, .l-gnav .l-gnav__m2 {
  display: none;
 }
 header {
  width: 100%;
  overflow: hidden;
 }
 header .logo {
  float: none;
  width: auto;
 }
 header {
  width: 100%;
  overflow: hidden;
  height: 65px;
  padding: 0;
  margin-top: 0px;
 }
 header .inner {
  width: auto;
  margin: 0 auto;
  position: relative;
 }
 header .logo {
  position: absolute;
  width: 54px;
  height: 48px;
  top: 9px;
  left: 8px;
 }
 header .logo a {
  background: url("../images/common/logo_m.png") no-repeat left top;
  width: 54px;
  height: 48px;
  display: block;
  text-indent: -9999px;
  background-size: 54px auto;
 }
 /*アコーディオン*/
 .accordion {
  width: 100%;
 }
 .accordion li.btno {
  border-top: none;
 }
 .accordion .button {
  width: 100%;
  cursor: pointer;
  position: relative;
  border: none;
  border-top: #ceb086 1px solid;
  padding: 20px 20px;
  display: block;
  text-align: left;
  background: url(../images/common/bg_sp_nav.png) repeat-x top left;
  background-size: auto 100%;
  font-size: 100%;
  color: #292929;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  line-height: 1;
  box-sizing: border-box;
 }
 .accordion .button img {
  width: auto;
  height: 15px;
  vertical-align: middle;
 }
 .accordion .button:after {
  content: '';
  display: block;
  background: url(../images/common/ic_cursor_pl_down.png) no-repeat right center;
  position: absolute;
  top: 0;
  right: 4%;
  width: 21px;
  height: 60px;
  background-size: 19px auto;
  z-index: 10;
 }
 .accordion .button.active:after {
  background: url(../images/common/ic_cursor_pl_up.png) no-repeat right center;
  background-size: 19px auto;
 }
 li.mm {
  background: url(../images/common/bg_sp_nav.png) repeat-x top left;
  background-size: auto 100%;
  border-top: #ceb086 1px solid;
  padding: 2px 0;
 }
}
/* ------ Footer ------ */
footer {
 width: 100%;
 box-shadow: 0 0 10px 0 #CCC;
 background: url(../images/common/menu_bg.jpg) repeat;
 position: relative;
 padding: 40px 0 120px 0;
 overflow: hidden;
 font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.second footer {
 padding-top: 100px;
}
footer a:hover {
 color: #888;
}
.flink {
 width: 1045px;
 margin: 0 auto 15px auto;
 overflow: hidden;
}
.flink figure {
 float: left;
 width: 150px;
 padding: 25px 0 0 30px;
}
.flink ul {
 float: left;
 width: 800px;
 padding-top: 10px;
 margin-bottom: 20px;
}
ul.fbnr {
 width: 1045px;
 margin: 0 auto 5px auto;
 text-align: center;
 overflow: hidden;
}
ul.fbnr li {
 display: inline-block;
 margin-right: 10px;
 margin-bottom: 10px;
}
ul.fbnr li img {
 height: 66px;
 width: auto;
 padding-bottom: 13px;
}
ul.fbnr li.bnrapp img {
 height: 79px;
 width: auto;
 padding-bottom: 0;
}
.bnrapp2 {
 padding: 15px 0 25px 0;
}
.index .bnrapp2 {
 padding: 0 0 25px 0;
}
ul.fbnr2 {
 width: 1045px;
 margin: 0 auto 14px auto;
 text-align: center;
 overflow: hidden;
}
ul.fbnr2 img {
 padding-bottom: 0;
}
.flinkbg {
 background: #fff;
 box-shadow: 0 0 10px 0 #CCC;
}
ul.flink2 {
 width: 960px;
 margin: 0 auto 5px auto;
 text-align: left;
 clear: both;
 padding: 10px 0;
}
ul.flink2 li {
 display: inline-block;
 margin-right: 15px;
 font-size: 93%;
 line-height: 1;
 vertical-align: middle;
}
ul.flink2 li.fb {
 margin-right: 5px;
}
ul.flink2 li.tw {
 margin-right: 0;
}
.flink3 {
 width: 960px;
 margin: 0 auto 0 auto;
 text-align: left;
 clear: both;
 padding: 10px 0;
 overflow: hidden;
}
.flink3 ul {
 width: 760px;
 float: left;
}
.flink3 li {
 font-size: 83%;
 line-height: 1.5;
}
.copyright {
 width: 200px;
 text-align: right;
 float: right;
 font-size: 83%;
 padding: 0 0 20px 0;
 clear: both;
}
/*年末年使用*/
.index .flink .y1617 {
 text-align: center;
 padding-bottom: 10px;
 display: block;
 clear: both;
}
@media screen and (max-width: 640px) {
 .index .y1617 {
  text-align: center;
  margin-bottom: 0px;
  padding: 10px 0;
  display: block;
 }
}
@media screen and (max-width: 640px) {
 footer {
  width: 100%;
  height: auto;
  position: inherit;
  padding-top: 0px;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
 }
 .second footer {
  padding-top: 0px;
 }
 footer a:hover {
  color: #333;
 }
 .flink {
  width: 1045px;
  margin: 0 auto 15px auto;
  overflow: hidden;
 }
 .flink figure {
  float: left;
  width: 150px;
  padding: 25px 0 0 30px;
 }
 .flink ul {
  float: left;
  width: 800px;
 }
 ul.fbnr {
  width: auto;
  margin: 0 20px 10px 20px;
  text-align: center;
  overflow: hidden;
 }
 ul.fbnr li {
  width: 49%;
  height: 14vw;
  margin-right: 0;
  margin-bottom: 5px;
 }
 ul.fbnr li:nth-child(2n+1) {
  display: block;
  margin-right: 0px;
  float: left;
 }
 ul.fbnr li:nth-child(2n+0) {
  display: block;
  margin-right: 0px;
  float: right;
 }
 ul.fbnr li img {
  height: auto;
  width: 100%;
 }
 ul.flink2 {
  clear: both;
  width: auto;
  background: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
  box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
  margin: 0 0px 15px 0px;
  padding: 7px 20px 5px 20px;
 }
 ul.flink2 li {
  display: inline-block;
  margin-right: 15px;
  font-size: 93%;
  line-height: 1;
  vertical-align: middle;
 }
 ul.flink2 li.fb {
  margin-right: 5px;
  float: right;
 }
 ul.flink2 li.tw {
  margin-right: 5px;
  float: right;
 }
 .flink3 {
  width: auto;
  margin: 0 auto 0 auto;
  text-align: left;
  clear: both;
  padding: 10px 0;
  overflow: hidden;
 }
 .flink3 ul {
  width: 760px;
  float: left;
 }
 .flink3 li {
  font-size: 83%;
  line-height: 1.5;
 }
 ul.spfnv {
  position: relative;
  margin-bottom: 10px !important;
 }
 ul.spfnv .bnrapp3 {
  position: absolute;
  bottom: 0;
  left: 0;
 }
 .copyright {
  width: auto;
  text-align: center;
  float: none;
  font-size: 83%;
  background: url(../images/common/logo.png) no-repeat center top;
  padding-top: 70px;
 }
 .pagetop {
  width: auto;
  background: url(../images/common/pagetop.png) no-repeat #E8D63D center center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5px 0 #CCC; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 5px 0 #CCC; /* Firefox用 */
  box-shadow: 0 0 5px 0 #CCC; /* CSS3 */
  margin: 0 15px 20px 15px;
  padding: 10px 0 10px 0;
  display: block;
  cursor: pointer;
  text-align: center;
  text-indent: -9999px;
  background-size: auto 12px;
 }
 /*SP*/
 .fnav {
  width: auto;
  border-bottom: #ddd 1px solid;
  margin-bottom: 20px;
 }
 .fnav li {
  border-top: #ddd 1px solid;
 }
 .fnav li a {
  line-height: 1;
  padding: 20px;
  display: block;
  text-align: left;
  background: url(../images/common/ic_cursor.png) no-repeat 95% center;
  background-size: 12px auto;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
 }
 .spfnav {
  width: auto !important;
  text-align: center;
  padding: 0 15px 10px 15px;
  float: none !important;
 }
 .spfnav a {
  font-size: 106%;
  text-decoration: underline;
  line-height: 2;
 }
 .spfnav2 {
  width: auto !important;
  text-align: center;
  padding: 0 0 0 0;
  float: none !important;
  background: #FDEED8;
  box-shadow: 0 0 5px 0 #CCC;
  margin: 0 15px 20px 15px;
  border-radius: 10px;
 }
 .spfnav2 a {
  font-size: 106%;
  padding: 5px;
  display: inline-block;
  line-height: 1.5;
  text-decoration: underline;
 }
 .fnav li a span {
  display: inline-block;
  margin-left: 10px;
 }
 .fnav li a img {
  width: auto;
  height: 15px;
  vertical-align: middle;
 }
 .fnav li a span img {
  width: 30px;
  height: 30px;
  vertical-align: middle;
 }
 /*.nest li:nth-of-type(1) a span,*/
 /*.nest li:nth-of-type(2) a span,*/
 /*.nest li:nth-of-type(3) a span,*/
 .nest li:nth-of-type(4) a span, .nest li:nth-of-type(5) a span, .nest li:nth-of-type(6) a span, .nest li:nth-of-type(7) a span {
  display: none;
 }
 .remodal ul.fbnr li.bnrapp2 {
  padding: 0 0 0 0;
 }
 footer ul.fbnr li.bnrapp2 {
  padding: 0 0 0 0;
 }
 ul.fbnr li.bnrapp2 {
  text-align: center;
  width: 100%;
 }
 ul.fbnr li.bnrapp2 img {
  width: auto;
  padding-bottom: 0;
 }
}
@media screen and (max-width: 480px) {
 ul.fbnr {
  width: auto;
  margin: 0 20px 30px 20px;
 }
 ul.fbnr li {
  width: 49%;
  height: 65px;
  margin-right: 0;
  margin-bottom: 0px;
 }
}
@media screen and (max-width: 320px) {
 ul.fbnr {
  width: auto;
  margin: 0 20px 30px 20px;
 }
 ul.fbnr li {
  width: 49%;
  height: 43px;
  margin-right: 0;
  margin-bottom: 0px;
 }
}
/*modal*/
.remodal {
 /*display: none;*/
}
.remodal {
 max-width: 1200px !important;
}
.remodal_box .remodal_box_inner {
 width: 1200px;
 height: 600px;
 position: relative;
 margin: 0 auto;
}
.modal-nav__close {
 position: absolute;
 top: 34px;
 right: 40px;
 width: 50px;
 height: 50px;
}
.modal-nav {
 position: relative;
 width: 1000px;
 height: 550px;
 margin: 0 auto;
}
.modal-nav__main li a {
 font-size: 15px;
 font-weight: 900;
 text-align: center;
 line-height: 1.6;
}
.modal-nav__main li span {
 display: block;
 margin-top: 5px;
}
.modal-nav__main__menu1 {
 position: absolute;
 top: 50px;
 left: 0;
}
.modal-nav__main__menu2 {
 position: absolute;
 top: 50px;
 left: 176px;
}
.modal-nav__main__menu3 {
 position: absolute;
 top: 50px;
 left: 348px;
}
.modal-nav__main__menu4 {
 position: absolute;
 top: 50px;
 left: 520px;
}
.modal-nav__main__menu5 {
 position: absolute;
 top: 50px;
 left: 692px;
}
.modal-nav__main__menu6 {
 position: absolute;
 top: 50px;
 left: 868px;
}
.modal-nav__menu {
 position: absolute;
 top: 190px;
 left: 0;
 margin-left: -520px;
 background: #f7f7f7;
 text-align: center;
 padding: 20px;
 width: 1000px;
 box-sizing: border-box;
}

.modal-nav__menu::before{
  content: '';
  position: absolute;
  left: 564px;
  top: -15px;
  display: block;
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #f7f7f7;
  border-left: 15px solid transparent;
}

.modal-nav__menu li {
 display: inline-block;
 margin-right: 18px;
}
.modal-nav__menu li:last-child {
 margin-right: 0;
}
.modal-nav__menu li a {
 font-size: 15px;
 background: #fff;
 padding: 10px 15px;
 display: block;
 border-radius: 10px;
}
.modal-nav__sub {
 position: absolute;
 top: 365px;
 left: 0;
 text-align: left;
}
.modal-nav__sub li {
 margin-bottom: 2px;
}
.modal-nav__sub a {
 font-size: 14px;
 line-height: 1;
}
.modal-nav__bnrapp {
 position: absolute;
 top: 365px;
 right: 0;
 width: 500px;
}
@media screen and (max-width: 640px) {
 .flink2 {
  margin-bottom: 30px !important;
  overflow: hidden;
 }
 .remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 0;
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
 }
 .remodal_box {
  background: #fff
 }
 .remodal_box .inner {
  padding-bottom: 30px;
  padding-top: 0px;
 }
 .remodal_box .remodal_box_inner {
  width: auto;
 }
 .remodal {
  max-width: auto !important;
 }
 .remodal_box .remodal_box_inner {
  width: auto;
  height: auto;
  position: relative;
  margin: 0 auto;
 }
 .modal-nav__close {
  position: absolute;
  top: 16px;
  right: 15px;
  width: 35px;
  height: 35px;
 }
 .modal-nav {
  position: inherit;
  width: 74%;
  height: 290vw;
  padding-top: 25px;
  margin: 0 auto;
		overflow: hidden;
 }
 .modal-nav__main li {
  text-align: left;
  margin-bottom: 6px;
  padding-bottom: 6px;
  border-bottom: #d0d0d0 1px solid;
 }
 .modal-nav__main li a {
  font-size: 15px;
  font-weight: 900;
  text-align: left;
  line-height: 1.6;
  display: block;
  width: 100%;
 }
 .modal-nav__main li a img {
  width: 56px;
  height: auto;
  margin-right: 15px;
  vertical-align: middle;
 }
 .modal-nav__main li span {
  display: inline-block;
  margin-top: 5px;
 }
 .modal-nav__main__menu1 {
  position: inherit;
  top: auto;
  left: auto;
 }
 .modal-nav__main__menu2 {
  position: inherit;
  top: auto;
  left: auto;
 }
 .modal-nav__main__menu3 {
  position: inherit;
  top: auto;
  left: auto;
 }
 .modal-nav__main__menu4 {
  position: inherit;
  top: auto;
  left: auto;
 }
 .modal-nav__main__menu5 {
  position: inherit;
  top: auto;
  left: auto;
 }
 .modal-nav__main__menu6 {
  position: inherit;
  top: auto;
  left: auto;
 }
 .modal-nav__menu {
  position: inherit;
  top: auto;
  left: auto;
  margin-left: 0;
  margin-top: 6px;
  background: #f7f7f7;
  text-align: left;
  padding: 10px 0 0 10px;
  width: auto;
  box-sizing: border-box;
		overflow: hidden;
 }
 .modal-nav__menu li {
  width: 33vw;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 0;
  border: none;
		float: left;
 }
 .modal-nav__menu li:nth-of-type(2n+0) {
  margin-right: 0;
 }
 .modal-nav__menu li:last-child {
  margin-right: 0;
 }
 .modal-nav__main li .modal-nav__menu li a {
  font-size: 13px;
  background: #fff;
  padding: 8px 4px;
  display: block;
  border-radius: 5px;
  text-align: center;
		letter-spacing: -0.5px;
  width: auto;
 }
 .modal-nav__sub {
  position: inherit;
  top: auto;
  left: auto;
  text-align: left;
  margin-bottom: 25px;
 }
 .modal-nav__sub li {
  border-bottom: #d0d0d0 1px solid;
 }
 .modal-nav__sub a {
  font-size: 13px;
  line-height: 36px;
  display: block;
  height: 40px;
  box-sizing: border-box;
 }
 .modal-nav__bnrapp {
  position: inherit;
  top: auto;
  right: auto;
  width: auto;
 }
}
/*#top-bar*/
.top-bar {
 z-index: 2;
}
#party-bar {
 clear: both;
 width: 486px;
 z-index: 2;
 float: right;
 text-align: left;
}
.fixed2 {
 position: fixed;
 top: 39px;
 right: 0;
 z-index: 9999;
}
#sub-bar {
 z-index: 2;
}
.at_right {
 background: url(../images/common/at.png) no-repeat right top;
 width: 488px;
 z-index: 2;
 float: right;
 text-align: left;
 display: none;
}
.at_right p {
 text-indent: -9999px;
 height: 39px;
}
.fixed {
 position: fixed;
 top: 90px;
 right: 0;
 z-index: 9999;
}
@media screen and (max-width: 640px) {
 .top-bar {
  z-index: 2;
 }
 #sub-bar {
  z-index: 2;
 }
 .at_right {
  background: url(../images/common/at.png) no-repeat right top;
  width: 90%;
  max-width: 488px;
  z-index: 2;
  float: right;
  text-align: left;
  background-size: 90% auto;
 }
 .at_right p {
  text-indent: -9999px;
  height: 31px;
 }
 .fixed {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999; /*
position:inherit;
top: auto;
right: auto;
z-index: 2;*/
 }
 #party-bar {
  clear: both;
  max-width: 486px;
  width: auto;
  z-index: 2;
  float: right;
  text-align: right;
 }
 #party-bar img {
  width: 80%;
  height: auto;
 }
 .index #party-bar {
  clear: both;
  max-width: 486px;
  width: auto;
  z-index: 2;
  float: right;
  text-align: right;
 }
 .index #party-bar img {
  width: 80%;
  height: auto;
 }
}
@media screen and (max-width: 480px) {
 .at_right p {
  text-indent: -9999px;
  height: 25px;
 }
 index .at_right p {
  text-indent: -9999px;
  height: 24px;
 }
}
@media screen and (max-width: 320px) {
 .at_right {
  background: url(../images/common/at.png) no-repeat right top;
  width: 90%;
  height: 22px;
  max-width: 488px;
  z-index: 2;
  float: right;
  text-align: left;
  background-size: 90% auto;
 }
 .fixed2 {
  position: fixed;
  top: 20px;
  right: 0;
  z-index: 9999;
 }
}
/*contents*/
.switch {
 visibility: hidden;
}
.contents {
 text-align: center;
 margin-bottom: 0;
 overflow: hidden;
 margin-top: 5px;
	/*margin-top: 160px;  PC固定時*/
}
.title {
 margin-bottom: 60px;
 clear: both;
}
.read {
 margin-bottom: 0px;
}
@media screen and (max-width: 640px) {
 .contents {
  text-align: center;
  margin-bottom: 50px;
  margin-top: 65px;
 }
}
/*メニュー*/
.gm_nav {
 background: #F6F5E7;
 padding: 20px 0;
}
.gm_nav ul {
 width: 945px;
 margin: 0 auto;
 overflow: hidden;
}
.gm_nav li {
 float: left;
}
.gm_nav li {
 margin-right: 30px;
 float: left;
}
.gm_nav li.m8 {
 margin-right: 0;
}
.gm_nav li a {
 display: block;
 text-indent: -9999px;
 height: 14px;
 cursor: pointer;
}
.gm_nav li.m1 a {
 width: 60px;
 background: url(../images/common/nav_smenu.png) no-repeat 0 0;
}
.gm_nav li.m1 a:hover {
 width: 60px;
 background: url(../images/common/nav_smenu.png) no-repeat 0 -14px;
}
.gm_nav li.m2 a {
 width: 60px;
 background: url(../images/common/nav_smenu.png) no-repeat -90px 0;
}
.gm_nav li.m2 a:hover {
 width: 60px;
 background: url(../images/common/nav_smenu.png) no-repeat -90px -14px;
}
.gm_nav li.m3 a {
 width: 106px;
 background: url(../images/common/nav_smenu.png) no-repeat -175px 0;
}
.gm_nav li.m3 a:hover {
 width: 106px;
 background: url(../images/common/nav_smenu.png) no-repeat -175px -14px;
}
.gm_nav li.m4 a {
 width: 31px;
 background: url(../images/common/nav_smenu.png) no-repeat -299px 0;
}
.gm_nav li.m4 a:hover {
 width: 31px;
 background: url(../images/common/nav_smenu.png) no-repeat -299px -14px;
}
.gm_nav li.m5 a {
 width: 115px;
 background: url(../images/common/nav_smenu.png) no-repeat -359px 0;
}
.gm_nav li.m5 a:hover {
 width: 115px;
 background: url(../images/common/nav_smenu.png) no-repeat -359px -14px;
}
.gm_nav li.m6 a {
 width: 60px;
 background: url(../images/common/nav_smenu.png) no-repeat -501px 0;
}
.gm_nav li.m6 a:hover {
 width: 60px;
 background: url(../images/common/nav_smenu.png) no-repeat -501px -14px;
}
.gm_nav li.m7 a {
 width: 140px;
 background: url(../images/common/nav_smenu.png) no-repeat -590px 0;
}
.gm_nav li.m7 a:hover {
 width: 140px;
 background: url(../images/common/nav_smenu.png) no-repeat -590px -14px;
}
.gm_nav li.m8 a {
 width: 162px;
 background: url(../images/common/nav_smenu.png) no-repeat -753px 0;
}
.gm_nav li.m8 a:hover {
 width: 162px;
 background: url(../images/common/nav_smenu.png) no-repeat -753px -14px;
}
.gm_snav {
 display: none;
}
@media screen and (max-width: 640px) {
 .gm_nav {
  display: none;
 }
 .gm_snav {
  width: auto;
  border-top: #ddd 1px solid;
  border-bottom: #ddd 1px solid;
  margin: 0;
  background: #F6F5E7;
  display: inherit !important;
 }
 .gm_snav p {
  padding: 15px 0;
  text-align: center;
  font-weight: bold;
  background: #FCF3CE;
 }
 .gm_snav li {
  border-top: #ddd 1px solid;
 }
 .gm_snav li a {
  padding: 15px 20px;
  display: block;
  text-align: left;
  background: url(../images/common/ic_cursor.png) no-repeat 95% center;
  background-size: 12px auto;
  font-size: 93%;
 }
 /*
.season .gm_snav li.sm2 a,
.tabeho .gm_snav li.sm1 a,
.setmenu .gm_snav li.sm3 a
{
	background:url(../images/common/ic_cursor.png) no-repeat 95% center #EDEBD7;
	background-size:12px auto;
}*/
}
/*20171117　キャンペーンフロートバナー*/
.bnrwrap {
 position: relative;
/* padding-bottom: 2.2vw;*/
}
.fix-banner {
 display: none;
 position: fixed;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 9vw;
 overflow: hidden;
 background-repeat: repeat-x;
 overflow: visible;
 z-index: 100;
}
.fix-banner:before {
 content: "";
 width: 100%;
 position: absolute;
 top: 0vw;
 left: 0;
}
.fix-banner .fix-banner__inner {
 margin: 0 auto 0;
 position: relative;
}
.fix-banner .fix-banner__inner .fix-banner__link {
 display: block;
 background-size: contain;
 width: 100vw;
 height: 11.3vw;
 background-image: url("../images/cp/fix_banner_pc_2c.png");
 overflow: hidden;
 background-repeat: no-repeat;
 margin: 0vw auto 0;
 position: relative;
 top: -2.2vw;
}
/*1カラム時はhoverあり*/
.fix-banner .fix-banner__inner .fix-banner__link:hover {
 background-image: url(../images/cp/fix_banner_ov.png);
}
/*2カラム時*/
.fix-banner .fix-banner__inner .fix-banner__link:hover {
 background-image: url(../images/cp/fix_banner_pc_2c.png);
}
/*キャンペーン用　top/season-cpのみ

.fix-banner.cpbnr {
 height: 12vw;
}

.fix-banner.cpbnr .fix-banner__inner .fix-banner__link {
 height: 14.285vw;
}

.fix-banner.cpbnr .fix-banner__inner .fix-banner__link {
 background-image: url(../images/cp/fix_banner_cp_pc.png);
}
.fix-banner.cpbnr .fix-banner__inner .fix-banner__link:hover {
 background-image: url(../images/cp/fix_banner_cp_ov.png);
}*/
.fix-banner.fix-banner--relative {
 position: relative;
}
.fix-banner.fix-banner--relative .fix-banner__inner {
 border-bottom: #ccc 1px solid;
}
.fix-banner.fix-banner--relative .fix-banner__inner .fix-banner__link {
 top: 0vw;
}
.fix-banner .fix-banner__inner .fix-banner__link .ll {
 display: block;
 background-size: contain;
 width: 50vw;
 height: 14.285vw;
 overflow: hidden;
 background-repeat: no-repeat;
 margin: 0vw auto 0;
 float: left;
}
.fix-banner .fix-banner__inner .fix-banner__link .lr {
 display: block;
 background-size: contain;
 width: 50vw;
 height: 14.285vw;
 overflow: hidden;
 background-repeat: no-repeat;
 margin: 0vw auto 0;
 float: right;
}
@media screen and (max-width: 640px) {
 .bnrwrap {
  position: relative;
  /*padding-bottom: 2.8vw;*/
 }
 .fix-banner {
  display: inherit;
  position: fixed;
  bottom: 5.0vw;
  left: 0;
  width: 100vw;
  height: 25.900vw;
  z-index: 5;
  background: none;
 }
 .fix-banner .fix-banner__inner .fix-banner__link {
  display: block;
  background-size: contain;
  background-image: url("../images/cp/fix_banner_sp_sns.png");
  overflow: hidden;
  background-repeat: no-repeat;
  width: 100vw;
  height: 26.00vw;
  padding-top: 20.0vw;
 }
 .fix-banner.fix-banner--relative {
  position: relative;
 }
 .fix-banner .fix-banner__inner .fix-banner__link:hover {
  background-image: url("../images/cp/fix_banner_sp_sns.png");
 }
 /*キャンペーン用　top/season-cpのみ*/
 .fix-banner.cpbnr {
  height: 10.000vw;
 }
 .fix-banner.cpbnr .fix-banner__inner .fix-banner__link {
  height: 12.00vw;
 }
 .fix-banner.cpbnr .fix-banner__inner .fix-banner__link {
  background-image: url(../images/cp/fix_banner_sp.png);
  background-position: center bottom;
 }
 .fix-banner.cpbnr .fix-banner__inner .fix-banner__link:hover {
  background-image: url(../images/cp/fix_banner_sp.png);
 }
 .fix-banner:before {
  content: "";
  width: 100%;
  height: 0.2vw;
  position: absolute;
  top: 0;
  left: 0;
  background-image: none;
  background-repeat-y: no-repeat;
 }
 .fix-banner.fix-banner--relative .fix-banner__inner {
  border-bottom: none;
 }
 .fix-banner .fix-banner__inner .fix-banner__link .ll {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 44vw;
  height: 12.00vw;
  float: left;
 }
 .fix-banner .fix-banner__inner .fix-banner__link .lr {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 37vw;
  height: 12.00vw;
  float: right;
 }
 .fix-banner .fix-banner__inner .fix-banner__link .lr1 {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 16vw;
  height: 12.00vw;
  float: right;
 }
 .fix-banner .fix-banner__inner .fix-banner__link .lr2 {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 16vw;
  height: 12.00vw;
  float: right;
 }
 .fix-banner .fix-banner__inner .fix-banner__link .lr3 {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 16vw;
  height: 12.00vw;
  float: right;
 }
}
/*20180117 キャンペーン導線*/
.cpat {
 max-width: 1145px;
 width: auto;
 margin: 0 auto 10px auto;
 clear: both;
 text-align: center;
 padding-top: 20px;
}
.cpat a {
 width: auto;
 font-size: 14px;
 line-height: 1;
 text-decoration: underline;
 /*padding: 15px;
background: #f5f5f5;
color: #b57d17;
display: inline-block;
box-sizing: border-box;
	box-shadow:0px 1px 6px rgba(0,0,0,0.3);
	*/
}
@media screen and (max-width: 640px) {
 .cpat {
  width: auto;
  margin: 0 10px 20px 10px;
  clear: both;
 }
 .cpat a {
  font-size: 12px;
  /*
width: auto;
padding: 10px 15px;
background: #f5f5f5;
color: #b57d17;
display: inline-block;
box-sizing: border-box;
font-size: 12px;
	box-shadow:0px 1px 6px rgba(0,0,0,0.3);
	line-height: 1.4;*/
 }
}
/*201811*/
.hpbnr {
 padding: 40px 0 20px 0;
}
.bnr_season {
 padding: 0px 0 40px 0;
}
.snsbnr {
 margin: 40px auto 40px auto;
 width: 480px;
}
.bnr_season_sushi {
 width: 943px;
 margin: 0 auto;
 padding: 20px 0 30px 0;
}
.sushibnr {
 margin: 0 auto 30px auto;
}
@media screen and (max-width: 640px) {
 .hpbnr {
  padding: 20px 25px 10px 25px;
 }
 .bnr_season_sushi {
  padding: 0px 0 30px 0;
  width: auto;
 }
 .season_bnr {
  margin: 0 20px 10px 20px;
 }
 .snsbnr {
  margin: 0px 20px 20px 20px;
  width: auto;
 }
 .sushibnr {
  margin: 0 10px 20px 10px;
 }
}
/*楽天会員限定キャンペーン*/
@media screen and (min-width: 640px) {
 #rakuten_campaign.contents {
  margin-top: 150px;
 }
}
/*2021 top renewal*/
footer {
 width: 100%;
 box-shadow: 0 0 0 0 #fff;
 background: none;
 position: relative;
 padding: 100px 0 50px 0;
 overflow: hidden;
 font-family: 'Noto Serif JP', serif;
}
.l-footer__inner {
 padding: 0 43px;
 overflow: hidden;
 margin: 0 auto;
 max-width: 1120px;
}
.m-bnr__app {
 float: left;
 width: 47%;
 max-width: 530px;
 margin-bottom: 100px;
}
.m-footer__link {
 float: right;
 width: 47%;
 max-width: 530px;
}
.m-footer__link ul {
 overflow: hidden;
 margin-bottom: 15px;
 text-align: left;
}
.m-footer__link li {
 width: 55%;
 float: left;
 margin-bottom: 2px;
}
.m-footer__link li:nth-of-type(2n+0) {
 width: 45%;
 float: right;
}
.m-footer__link li a {
 background: url("../images/common/ic_cursor_bs.png") no-repeat left center;
 background-size: 7px auto;
 padding: 0 0 0 1.25vw;
 font-size: 14px;
}
.m-link__en {
 background: url("../images/common/ic_cursor_bs.png") no-repeat 95% center #e7dacd;
 background-size: 7px auto;
 padding: 15px 3.3vw 15px 1.6vw;
 text-align: center;
 border-radius: 10px;
}
.m-link__en a {
 font-size: 15px;
}
.m-group {
 background: #f6f6f6;
 padding: 40px 0 35px 0;
 clear: both;
}
.m-group li {
 display: inline-block;
 margin-right: 40px;
}
.m-group li:last-child {
 margin-right: 0px;
}
.m-group li img {
 width: auto;
 height: 70px;
}
.copyright {
 width: auto;
 text-align: center;
 float: none;
 font-size: 14px;
 padding: 50px 0 0px 0;
 clear: both;
}
@media screen and (max-width: 768px) {
 footer {
  padding: 50px 0 40px 0;
 }
 .l-footer__inner {
  padding: 0 6.66vw;
 }
 .m-bnr__app {
  float: none;
  width: auto;
  max-width: 650px;
  margin-bottom: 50px;
 }
 .m-footer__link {
  float: none;
  width: auto;
  max-width: 650px;
 }
 .m-footer__link ul {
  overflow: hidden;
  margin-bottom: 50px;
  text-align: left;
  border-bottom: #919191 1px solid;
 }
 .m-footer__link li {
  width: auto;
  float: none;
  margin-bottom: 0;
  border-top: #919191 1px solid;
 }
 .m-footer__link li:nth-of-type(2n+0) {
  width: auto;
  float: none;
 }
 .m-footer__link li a {
  font-size: 14px;
  padding: 2.5vw 9vw 2.5vw 0;
  background: url("../images/common/ic_cursor_bs.png") no-repeat 98% center;
  background-size: 7px auto;
  display: block;
  line-height: 1.6;
 }
 .m-link__en {
  background: url("../images/common/ic_cursor_bs.png") no-repeat 95% center #e7dacd;
  background-size: 7px auto;
  padding: 2.5vw 9vw 2.5vw 0;
  text-align: center;
  border-radius: 10px;
  margin-bottom: 50px;
 }
 .m-link__en a {
  font-size: 14px;
 }
 .m-group {
  background: #f6f6f6;
  padding: 25px 0 20px 0;
  clear: both;
 }
 .m-group li {
  display: inline-block;
  margin-right: 23px;
 }
 .m-group li:last-child {
  margin-right: 0px;
 }
 .m-group li img {
  width: auto;
  height: 55px;
 }
 .copyright {
  width: auto;
  text-align: center;
  float: none;
  font-size: 13px;
  padding: 35px 0 0px 0;
  clear: both;
  background: none;
 }
}
/*corona 2020.04.08   111　と　186を修正

h1 {
 height: 90px;
	padding-bottom: 10px;
	
}

h1:after {
 content: '';
 width: 1000px;
 height: 100px;
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -500px;
 background-image: url("../images/common/h1_corona.png");
 background-repeat: no-repeat;
 background-size: contain;
}

#wrapper {
 width: 100%;
 overflow: hidden;
	padding-top: 70px;
}

@media screen and (max-width: 640px) {
h1 {
 height: 32vw;
	padding-bottom: 10px;
	
}

h1:after {
 content: '';
 width: 100%;
 height: 32vw;
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -50%;
 background-image: url("../images/common/h1_corona_sp.png");
 background-repeat: no-repeat;
 background-size: contain;
}

#wrapper {
 width: 100%;
 overflow: hidden;
	padding-top: 0px;
}

#header {
	top: 0;
}

	}*/